Bug 1286425 - [abrt] kf5-kinit: KCrash::defaultCrashHandler(): kdeinit5 killed by SIGSEGV
[abrt] kf5-kinit: KCrash::defaultCrashHandler(): kdeinit5 killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-kinit (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bf5370f3ac6646c1e91e66dc06e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-29 06:17 EST by qwertyuiop231571
Modified: 2016-12-20 11:24 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:24:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.78 KB, text/plain)
2015-11-29 06:17 EST, qwertyuiop231571
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-29 06:17 EST, qwertyuiop231571
no flags Details
File: core_backtrace (3.30 KB, text/plain)
2015-11-29 06:17 EST, qwertyuiop231571
no flags Details
File: dso_list (15.66 KB, text/plain)
2015-11-29 06:17 EST, qwertyuiop231571
no flags Details
File: environ (4.00 KB, text/plain)
2015-11-29 06:17 EST, qwertyuiop231571
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-29 06:17 EST, qwertyuiop231571
no flags Details
File: maps (69.10 KB, text/plain)
2015-11-29 06:17 EST, qwertyuiop231571
no flags Details
File: mountinfo (3.20 KB, text/plain)
2015-11-29 06:17 EST, qwertyuiop231571
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-29 06:17 EST, qwertyuiop231571
no flags Details
File: open_fds (174 bytes, text/plain)
2015-11-29 06:17 EST, qwertyuiop231571
no flags Details
File: proc_pid_status (1009 bytes, text/plain)
2015-11-29 06:17 EST, qwertyuiop231571
no flags Details

  None (edit)
Description qwertyuiop231571 2015-11-29 06:17:05 EST
Version-Release number of selected component:
kf5-kinit-5.16.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        'ksmserver [kdeinit5]' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' ''
crash_function: KCrash::defaultCrashHandler
executable:     /usr/bin/kdeinit5
global_pid:     16269
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 KCrash::defaultCrashHandler at ../../src/kcrash.cpp:431
 #3 main_arena
 #4 QMetaObject::invokeMethod at kernel/qmetaobject.cpp:1464
 #6 QTimer::singleShot at kernel/qtimer.cpp:403
 #8 KSMServer::autoStart2 at ../../ksmserver/startup.cpp:447
 #10 KSMServer::tryRestoreNext at ../../ksmserver/startup.cpp:400
 #11 KSMServer::clientRegistered at ../../ksmserver/startup.cpp:350
 #12 KSMClient::registerClient at ../../ksmserver/client.cpp:136
 #13 KSMRegisterClientProc at ../../ksmserver/server.cpp:188
 #14 _SmsProcessMessage at sm_process.c:504
Comment 1 qwertyuiop231571 2015-11-29 06:17:11 EST
Created attachment 1100162 [details]
File: backtrace
Comment 2 qwertyuiop231571 2015-11-29 06:17:13 EST
Created attachment 1100163 [details]
File: cgroup
Comment 3 qwertyuiop231571 2015-11-29 06:17:14 EST
Created attachment 1100164 [details]
File: core_backtrace
Comment 4 qwertyuiop231571 2015-11-29 06:17:16 EST
Created attachment 1100165 [details]
File: dso_list
Comment 5 qwertyuiop231571 2015-11-29 06:17:18 EST
Created attachment 1100166 [details]
File: environ
Comment 6 qwertyuiop231571 2015-11-29 06:17:19 EST
Created attachment 1100167 [details]
File: limits
Comment 7 qwertyuiop231571 2015-11-29 06:17:22 EST
Created attachment 1100168 [details]
File: maps
Comment 8 qwertyuiop231571 2015-11-29 06:17:23 EST
Created attachment 1100169 [details]
File: mountinfo
Comment 9 qwertyuiop231571 2015-11-29 06:17:24 EST
Created attachment 1100170 [details]
File: namespaces
Comment 10 qwertyuiop231571 2015-11-29 06:17:26 EST
Created attachment 1100171 [details]
File: open_fds
Comment 11 qwertyuiop231571 2015-11-29 06:17:27 EST
Created attachment 1100172 [details]
File: proc_pid_status
Comment 12 Fedora End Of Life 2016-11-24 08:49:34 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 11:24:26 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.